"use strict";

module.exports = {
  async up(queryInterface) {
    return queryInterface.bulkInsert("Authors", [
      { id: 1, name: "Adelbert", surname: "Lyons" },
      { id: 2, name: "Eran", surname: "Brammall" },
      { id: 3, name: "Amie", surname: "Ferminger" },
      { id: 4, name: "Padgett", surname: "Twells" },
      { id: 5, name: "Theadora", surname: "Coppin" },
      { id: 6, name: "Alon", surname: "Bambra" },
      { id: 7, name: "Hartwell", surname: "Keele" },
      { id: 8, name: "Zebulen", surname: "Franz-Schoninger" },
      { id: 9, name: "Erek", surname: "Ebanks" },
      { id: 10, name: "Amanda", surname: "Egdal" },
      { id: 11, name: "Margaretta", surname: "Benech" },
      { id: 12, name: "Ivan", surname: "Patry" },
      { id: 13, name: "Candida", surname: "Juanes" },
      { id: 14, name: "Egor", surname: "Newey" },
      { id: 15, name: "Alick", surname: "McGlue" },
      { id: 16, name: "Ingeberg", surname: "Berzen" },
      { id: 17, name: "Si", surname: "Kehri" },
      { id: 18, name: "Gabrielle", surname: "De Beauchamp" },
      { id: 19, name: "Charmine", surname: "Batson" },
      { id: 20, name: "Briggs", surname: "Maxsted" },
      { id: 21, name: "Savina", surname: "Layzell" },
      { id: 22, name: "Irvine", surname: "Hutable" },
      { id: 23, name: "Karyn", surname: "Presnall" },
      { id: 24, name: "D'arcy", surname: "McPaike" },
      { id: 25, name: "Riki", surname: "Savaage" },
      { id: 26, name: "Dagmar", surname: "Acheson" },
      { id: 27, name: "Pauli", surname: "Alfwy" },
      { id: 28, name: "Josiah", surname: "Jeandon" },
      { id: 29, name: "Juline", surname: "Elles" },
      { id: 30, name: "Blair", surname: "Seagood" },
      { id: 31, name: "Doralynne", surname: "Sculley" },
      { id: 32, name: "Levi", surname: "Hardage" },
      { id: 33, name: "Aldwin", surname: "Tocher" },
      { id: 34, name: "Shayna", surname: "Yerrell" },
      { id: 35, name: "Udell", surname: "De Fraine" },
      { id: 36, name: "Barri", surname: "Treasaden" },
      { id: 37, name: "Alyssa", surname: "Sommerfeld" },
      { id: 38, name: "Gert", surname: "Kelway" },
      { id: 39, name: "Jeanette", surname: "Grzegorczyk" },
      { id: 40, name: "Claudetta", surname: "Alwood" },
      { id: 41, name: "Jacquetta", surname: "Groucock" },
      { id: 42, name: "Charlot", surname: "Hastilow" },
      { id: 43, name: "Ellswerth", surname: "Goodall" },
      { id: 44, name: "Peadar", surname: "Hubbucke" },
      { id: 45, name: "Shurlock", surname: "Kivelle" },
      { id: 46, name: "George", surname: "Gorrie" },
      { id: 47, name: "Abagael", surname: "Whatsize" },
      { id: 48, name: "Harv", surname: "Govier" },
      { id: 49, name: "Adelaide", surname: "Fedder" },
      { id: 50, name: "Atalanta", surname: "Casari" },
      { id: 51, name: "Damian", surname: "Kernley" },
      { id: 52, name: "Donny", surname: "Hadden" },
      { id: 53, name: "Beatrix", surname: "Kenryd" },
      { id: 54, name: "Codie", surname: "Hintze" },
      { id: 55, name: "Howard", surname: "Farre" },
      { id: 56, name: "Giffy", surname: "Willoughley" },
      { id: 57, name: "Stephanie", surname: "Briskey" },
      { id: 58, name: "Delphinia", surname: "Dregan" },
      { id: 59, name: "Stormie", surname: "Durman" },
      { id: 60, name: "Hillyer", surname: "Antonelli" },
      { id: 61, name: "Alexis", surname: "Brydon" },
      { id: 62, name: "Harrie", surname: "Rispin" },
      { id: 63, name: "Con", surname: "Lofts" },
      { id: 64, name: "Netta", surname: "Probey" },
      { id: 65, name: "Cherice", surname: "Androsik" },
      { id: 66, name: "Amabelle", surname: "Bywaters" },
      { id: 67, name: "Minerva", surname: "Pennone" },
      { id: 68, name: "Doralynne", surname: "Wrout" },
      { id: 69, name: "Lilli", surname: "Bolsteridge" },
      { id: 70, name: "Merle", surname: "Simion" },
      { id: 71, name: "Ashia", surname: "Karpushkin" },
      { id: 72, name: "Harman", surname: "Martyns" },
      { id: 73, name: "Devlen", surname: "Hayers" },
      { id: 74, name: "Dode", surname: "Greenhaugh" },
      { id: 75, name: "Tomas", surname: "Grundy" },
      { id: 76, name: "Ronda", surname: "Newlands" },
      { id: 77, name: "Joleen", surname: "Sabin" },
      { id: 78, name: "Sephira", surname: "Torald" },
      { id: 79, name: "Alleen", surname: "Garm" },
      { id: 80, name: "Stephannie", surname: "McCardle" },
      { id: 81, name: "Ardelis", surname: "Pearne" },
      { id: 82, name: "Layla", surname: "Late" },
      { id: 83, name: "Fifi", surname: "Dary" },
      { id: 84, name: "Karylin", surname: "Mowbray" },
      { id: 85, name: "Donnie", surname: "Stalf" },
      { id: 86, name: "Gladys", surname: "Casper" },
      { id: 87, name: "Raul", surname: "Beldon" },
      { id: 88, name: "Zerk", surname: "Challens" },
      { id: 89, name: "Fallon", surname: "Mingey" },
      { id: 90, name: "Odo", surname: "Trowel" },
      { id: 91, name: "Teador", surname: "Stote" },
      { id: 92, name: "Care", surname: "Kearn" },
      { id: 93, name: "Daria", surname: "Ettridge" },
      { id: 94, name: "Drusi", surname: "Knappett" },
      { id: 95, name: "Heywood", surname: "Sapseed" },
      { id: 96, name: "Danika", surname: "Zebedee" },
      { id: 97, name: "Joaquin", surname: "Skipperbottom" },
      { id: 98, name: "Erastus", surname: "Slocom" },
      { id: 99, name: "Nico", surname: "Haverson" },
      { id: 100, name: "Rickie", surname: "Coddington" }
    ]);
  },

  async down(queryInterface) {
    await queryInterface.bulkDelete("Authors", null, {});
  }
};
